# Uses of Interface
org.apache.commons.codec.language.bm.Rule.RPattern

Packages that use Rule.RPattern
Package
Description
org.apache.commons.codec.language.bm
Implementation details of the Beider-Morse codec.

- ## Uses of Rule.RPattern in org.apache.commons.codec.language.bm

  Fields in org.apache.commons.codec.language.bm declared as Rule.RPattern
  Modifier and Type
  Field
  Description
  `static final Rule.RPattern`
  Rule.`ALL_STRINGS_RMATCHER`
  Always matches.
  Methods in org.apache.commons.codec.language.bm that return Rule.RPattern
  Modifier and Type
  Method
  Description
  `Rule.RPattern`
  Rule.`getLContext()`
  Gets the left context.
  `Rule.RPattern`
  Rule.`getRContext()`
  Gets the right context.